Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.commons
Class GrailsDomainConfigurationUtilTests

    java.lang.Object
      junit.framework.Assert
          junit.framework.TestCase
              org.codehaus.groovy.grails.commons.GrailsDomainConfigurationUtilTests

All Implemented Interfaces:
  junit.framework.Test

    public class GrailsDomainConfigurationUtilTests

extends junit.framework.TestCase

Tests for the GrailsDOmainConfigurationUtil class

Since:
  0.5

  Created: Apr 27, 2007 Time: 11:24:21 AM
Author:
  Graeme Rocher

Constructor Summary
`GrailsDomainConfigurationUtilTests()`

Method Summary
`void` | `testIsBasicType()`

Methods inherited from class junit.framework.TestCase
`countTestCases, createResult, getName, run, run, runBare, runTest, setName, setUp, tearDown, toString`

Methods inherited from class junit.framework.Assert
`assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertEquals, assertFalse, assertFalse, assertNotNull, assertNotNull, assertNotSame, assertNotSame, assertNull, assertNull, assertSame, assertSame, assertTrue, assertTrue, fail, fail, failNotEquals, failNotSame, failSame`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GrailsDomainConfigurationUtilTests

    public GrailsDomainConfigurationUtilTests()

Method Detail

### testIsBasicType

    public void testIsBasicType()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2005-2006 The Grails project